Everything related to Maxwell Render and general stuff that doesn't fit in other categories.
By feynman
#397734
I had to upgrade to V 4.2 but the remote users I am responsible for are on V 4.1 - is there any way for them to open my files or convert them so they can open them?

Thanks!

Can anyone confirm maxwell 3.1/3.2 will run ok on […]

Bubbles in glass

Thanks to you both for the suggestions . However I[…]

Denoiser crashes rendering

This is my 1st attempt at using Denoiser. When I […]

ilgioma on Gumroad

Hi everybody, I would like to let you know that fr[…]